@charset "UTF-8";

/* ---------------------------------
 Top
--------------------------------- */
#top {
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	padding: 20px 0 0;
	background-color: #fff;
}
#innerTop {
	display: flex;
	justify-content: space-between;
	width: 1500px;
	height: 36px;
	margin: auto;
}
#face {
	flex: 0 0 410px;
}
.siteId {
	width: auto;
	height: 36px;
}
.siteId * {
	display: block;
	width: 100%;
	height: 100%;
}
#menu-button {
	flex: 0 0 40px;
	display: none;
}
.hamburger {
	cursor: pointer;
	position: relative;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
}
.hamburger span {
	transition: all 0.4s;
	display: block;
	position: absolute;
	left: 5px;
	width: 30px;
	height: 2px;
	background-color: #333;
}
.hamburger span:nth-child(1) { top: 10px; }
.hamburger span:nth-child(2) { top: 20px; }
.hamburger span:nth-child(3) { top: 30px; }

.hamburger.is-active span:nth-child(1) {
	transform: rotate(45deg);
	top: 20px;
}
.hamburger.is-active span:nth-child(2) {
	opacity: 0;
}
.hamburger.is-active span:nth-child(3) {
	transform: rotate(-45deg);
	top: 20px;
}

/* ---------------------------------
 Global Navigation
--------------------------------- */
#gnavi {
	flex: 0 0 790px;
	margin: 0;
}
#menu-gnavi {
	display: flex;
	list-style-type: none;
}
#menu-gnavi li {
	flex: 1 1 auto;
}
#menu-gnavi li.rounded-button {
	flex: 0 0 193px;
}
#menu-gnavi li:nth-child(1 of .rounded-button) {
	margin: 0 0 0 20px;
}
#menu-gnavi a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	font-size: 16px;
	color: #000;
}

#menu-gnavi .rounded-button a,
#menu-gnavi2 .rounded-button a {
	width: 183px;
	background-color: var(--sky-blue);
	border-radius: 18px;
	color: #fff;
}
#menu-gnavi .rounded-button a::before,
#menu-gnavi2 .rounded-button a::before {
	content: '';
	display: inline-block;
	width: 19px;
	height: 23px;
	margin-right: 8px;
	background-image: url("../img/icon/note.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	vertical-align: -2px;
}
#menu-gnavi li:nth-child(2 of .rounded-button) a,
#menu-gnavi2 li:nth-child(2 of .rounded-button) a {
	background-color: var(--turquoise-blue);
}
#menu-gnavi li:nth-child(2 of .rounded-button) a::before,
#menu-gnavi2 li:nth-child(2 of .rounded-button) a::before {
	width: 21px;
	height: 25px;
	margin-right: 5px;
	background-image: url("../img/icon/person.svg");
}

/* ---------------------------------
 width <= 1500px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:1500px) {
#innerTop {
	width: 100%;
	padding: 0 10px 0 20px;
}
/* under 1500 */
}

/* ---------------------------------
 width <= 1200px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:1200px) {
#gnavi {
	display: none;
}
#menu-button {
	display: block;
}
/* under 1200 */
}

/* ---------------------------------
 width <= 540px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:540px) {
#innerTop {
	padding: 0 10px 0 10px;
}
#face {
	flex: 1 1 325px;
	display: flex;
	align-items: center;
	padding: 4px 0 0;
}
.siteId {
	aspect-ratio: 410 / 33;
	width: auto;
	height: 26px;
}
.siteId a {
	display: block;
/* under 540 */
}
.siteId img {
	aspect-ratio: 410 / 33;
/* under 540 */
}
}

/* ---------------------------------
 width <= 430px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:430px) {
.siteId {
	height: 22px;
}
/* under 430 */
}
/* --- end of css --- */